[THEME]
StartBorderRenderY	= 66
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 71

BubbleTipRenderY	= 0
BubbleTipRenderX	= 0
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 105
TitleboxMaxLines	= 2
TitleboxTextY		= 37
TitleboxTextW		= 240
TitleboxTextLarge	= 0

VolumeRenderX		= 138
VolumeRenderY		= 2

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY		= 2
BatteryRenderX		= 237

UsernameRenderY		= 2

DateRenderY		= 4
TimeRenderY		= 4

FontPalette1		= 0x0000
FontPalette2		= 0xC631
FontPalette3		= 0xA108
FontPalette4		= 0x0000

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0xC631
FontPaletteDateTime3	= 0xA108
FontPaletteDateTime4	= 0x8000

StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
RenderPhoto				= 0

PlayStartupJingle = 1
